RubyGems Navigation menu

ask 0.5.0

Allow your site's maintainers to easily create forms.

Gemfile
          gem 'ask', '~> 0.5.0'
  
  
  
  
  
  
  

install
          gem install ask -v 0.5.0
  
  
  
  
  
  
  

Total downloads 14,567

For this version 930

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.2 - February 15, 2013 (16 KB)
  2. 0.5.1 - February 6, 2013 (16 KB)
  3. 0.5.0 - February 6, 2013 (16 KB)
  4. 0.4.1 - December 10, 2012 (21.5 KB)
  5. 0.4.0 - December 4, 2012 (21.5 KB)
Show all versions (11 total)

Development Dependencies: